Index: /trunk/tools/eam/rebalance/neb_make_movelist.sh
===================================================================
--- /trunk/tools/eam/rebalance/neb_make_movelist.sh	(revision 41407)
+++ /trunk/tools/eam/rebalance/neb_make_movelist.sh	(revision 41407)
@@ -0,0 +1,9 @@
+#!/bin/csh -f
+
+if ($#argv != 1) then
+ echo "USAGE: neb_make_movelist.sh (filelist)"
+ exit 2
+endif
+
+# exclude bundles, which are linked on the datastore
+/bin/ls -l `cat $1` | grep -v 'tgz$' | sort -k 5nr
Index: /trunk/tools/eam/rebalance/rebalance.mana
===================================================================
--- /trunk/tools/eam/rebalance/rebalance.mana	(revision 41406)
+++ /trunk/tools/eam/rebalance/rebalance.mana	(revision 41407)
@@ -160,5 +160,7 @@
     sprintf subdirset "%s/??" $srcdir
     exec find $subdirset -size +$BIGSIZE > $filelist
-    list files -x "/bin/ls -l `cat $filelist` | sort -k 5nr"
+
+#   list files -x "/bin/ls -l `cat $filelist` | sort -k 5nr"
+    list files -x "./neb_make_movelist.sh $filelist"
 
     # generate subset list to match goal size
